=== debian/changelog ===
r-cran-rsqlite (2.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 00:24:37 +0100
