## r-cran-rsqlite 2.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RSQLite
 Title: SQLite Interface for R
-Version: 2.3.9
-Date: 2024-12-02
+Version: 2.4.5
+Date: 2025-11-30
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -23,7 +23,7 @@
   )
 Description: Embeds the SQLite database engine in R and provides an
     interface compliant with the DBI package. The source for the SQLite
-    engine and for various extensions in a recent version is included.
+    engine (version 3.51.1) and for various extensions is included.
     System libraries will never be consulted because this package relies
     on static linking for the plugins it includes; this also ensures a
     consistent experience across all installations.
@@ -42,7 +42,7 @@
 Config/autostyle/strict: false
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.3.2.9000
+RoxygenNote: 7.3.3.9000
 Collate: 'SQLiteConnection.R' 'SQLKeywords_SQLiteConnection.R'
         'SQLiteDriver.R' 'SQLite.R' 'SQLiteResult.R' 'coerce.R'
         'compatRowNames.R' 'copy.R' 'cpp11.R' 'datasetsDb.R'
@@ -83,8 +83,9 @@
         'show_SQLiteConnection.R' 'sqlData_SQLiteConnection.R'
         'table.R' 'transactions.R' 'utils.R' 'version.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2024-12-03 17:33:18 UTC; kirill
-Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
+Packaged: 2025-11-30 06:06:25 UTC; kirill
+Author: Kirill Müller [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
   David A. James [aut],
   Seth Falcon [aut],
@@ -97,4 +98,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2024-12-03 19:30:05 UTC
+Date/Publication: 2025-11-30 07:10:02 UTC
