=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
         r-cran-cli,
         r-cran-dbitest,
         r-cran-decor,
         r-cran-gert,
         r-cran-gh,
         r-cran-hms,
         r-cran-knitr,
         r-cran-magrittr,
         r-cran-rmarkdown,
         r-cran-rvest,
         r-cran-testthat,
         r-cran-withr,
         r-cran-xml2,
         r-cran-dbitest (>= 1.8.0),
         r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
