## r-cran-rsqlite 2.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: RSQLite
 Title: SQLite Interface for R
-Version: 2.4.5
-Date: 2025-11-30
+Version: 2.4.6
+Date: 2026-02-05
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -23,7 +23,7 @@
   )
 Description: Embeds the SQLite database engine in R and provides an
     interface compliant with the DBI package. The source for the SQLite
-    engine (version 3.51.1) and for various extensions is included.
+    engine (version 3.51.2) and for various extensions is included.
     System libraries will never be consulted because this package relies
     on static linking for the plugins it includes; this also ensures a
     consistent experience across all installations.
@@ -35,7 +35,7 @@
         pkgconfig, rlang
 Suggests: callr, cli, DBItest (>= 1.8.0), decor, gert, gh, hms, knitr,
         magrittr, rmarkdown, rvest, testthat (>= 3.0.0), withr, xml2
-LinkingTo: plogr (>= 0.2.0), cpp11 (>= 0.4.0)
+LinkingTo: cpp11 (>= 0.4.0)
 VignetteBuilder: knitr
 Config/Needs/website: r-dbi/dbitemplate
 Config/autostyle/scope: line_breaks
@@ -83,7 +83,7 @@
         'show_SQLiteConnection.R' 'sqlData_SQLiteConnection.R'
         'table.R' 'transactions.R' 'utils.R' 'version.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2025-11-30 06:06:25 UTC; kirill
+Packaged: 2026-02-05 19:29:15 UTC; kirill
 Author: Kirill Müller [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-1416-3412>),
   Hadley Wickham [aut],
@@ -98,4 +98,4 @@
   RStudio [cph]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2025-11-30 07:10:02 UTC
+Date/Publication: 2026-02-06 10:50:07 UTC
