=== debian/changelog ===
r-cran-rsqlite (2.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove build-dependency on r-cran-plogr.

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Feb 2026 16:20:25 +0900
