=== debian/control ===
Source: r-cran-rsqlite
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-bit64,
 r-cran-blob,
 r-cran-dbi (>= 1.2.0),
 r-cran-memoise,
 r-cran-pkgconfig,
 r-cran-rlang,
 r-cran-cpp11,
 libsqlite3-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsqlite.git
Homepage: https://cran.r-project.org/package=RSQLite
Rules-Requires-Root: no

Package: r-cran-rsqlite
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Database Interface R driver for SQLite
 This package embeds the SQLite database engine in R and provides an interface
 compliant with the DBI package. This package is built with the SQLite package
 distributed in Debian, not with the copy included in the CRAN package.
