=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-callr,
 r-cran-cli,
 r-cran-dbitest (>= 1.8.0),
 r-cran-decor,
 r-cran-gert,
 r-cran-gh,
 r-cran-hms,
 r-cran-knitr,
 r-cran-magrittr,
 r-cran-rmarkdown,
 r-cran-rvest,
 r-cran-testthat (>= 3.0.0),
 r-cran-withr,
 r-cran-xml2,
